Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 01 Sep 2014, 10:59
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Fluppy 013
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 127 of 133 [1983 Posts]   Goto page: Previous 1, 2, 3, ..., 125, 126, 127, 128, 129, 130, 131, 132, 133 Next
Author Message
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Sun 10 Jul 2011, 15:48    Post subject:
Subject description: CLAWS 3.7.8 Broken?
 

I just added a second E-mail to my Claws setup and although it looks OK and generates no errors it refuses to put any E-mails in the inbox.

The other account appears to be working fine.

I have created and sent E-mails addressed to the account and no other computers are removing those messages from the E-mail server.

I have also set the account to not remove them from the server and can get them using Seamonkey - so the problem is local to Claws.

Has anyone seen this problem?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Sun 10 Jul 2011, 16:00    Post subject:
Subject description: CLAWS 3.7.8 Broken?
 

Sorry ... duplicate post ...
_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602

Last edited by edoc on Wed 27 Jul 2011, 18:30; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Sun 10 Jul 2011, 16:12    Post subject:
Subject description: Claws 3.7.8 Broken?
 

Sorry ... duplicate post ...
_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602

Last edited by edoc on Wed 27 Jul 2011, 18:30; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Sun 10 Jul 2011, 17:36    Post subject:
Subject description: Claws 3.7.8 Broken?
 

Not sure what happened ... another duplicate post.
_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602

Last edited by edoc on Wed 27 Jul 2011, 18:31; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Mon 11 Jul 2011, 08:24    Post subject:
Subject description: Claws 3.7.8 Misbehaving
 

I tried to load two accounts on a Net book and a laptop in Claws 3.7.8

One works fine but the other looks fine with no errors - but fails to acquire and place incoming mail in the Inbox.

Is it possible that this is a bug in 3.7.8 and I need to update to 3.7.9?

Has anyone done that update successfully, please?

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Tue 12 Jul 2011, 17:27    Post subject:
Subject description: Need Claws 3.7.9
 

Well, I have done all I can and others on the Claws support list have tried as well - something is broken in my Claws install.

I really do not want to have to install Seamonkey ...

Rather than re-install an old version of Claws - actually I suppose I'd have to re-install Fluppy 013 in hopes that would resolve the problem - is there any chance someone can post a PET for 3.7.9, please?

3.7.9 has bug-fixes and tweaks I'd like to have anyhow.

Thanks!

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
tlchost

Joined: 05 Aug 2007
Posts: 1680
Location: Baltimore, Maryland USA

PostPosted: Wed 13 Jul 2011, 07:12    Post subject: Fluppy Additions  

Is there a list of addons for Fluppy beyond the pet and sfs files available at puppeee.com?
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Wed 13 Jul 2011, 11:24    Post subject:  

I think that Jemimah's goal was that the Puppeee PetStore be the central repository for Fluppy/Puppeee-specific apps - the challenge is to get everyone to post things there.

I imagine there are many apps compiled and otherwise optimized for Fluppy/Puppeee that are scattered all over the place

An indexed hints, tips, and tricks area of the Puppeee PetStore would be nice as well.

Aitch posted the following link which is the beginning of a centralized pool of all Puppy apps -- if folks choose to cooperate:
[url]
http://www.murga-linux.com/puppy/viewtopic.php?p=542983#542983[/url]

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
tlchost

Joined: 05 Aug 2007
Posts: 1680
Location: Baltimore, Maryland USA

PostPosted: Wed 13 Jul 2011, 16:10    Post subject:  

edoc wrote:

I imagine there are many apps compiled and otherwise optimized for Fluppy/Puppeee that are scattered all over the place

An indexed hints, tips, and tricks area of the Puppeee PetStore would be nice as well.


Trick is having folks supply the information.

Thanks

Thom
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Wed 13 Jul 2011, 16:14    Post subject:
Subject description: Python resources in Fluppy 013?
 

I can see Python 2.6.4 but not sure about the others.

These are required for BloGTK ...

* python (2.6.2 recommended. BloGTK is not Python 3 compatible.)
* python-gtk2
* python-gnome2
* python-gnome2-extras
* python-feedparser
* python-gdata
* python-webkit

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
edoc


Joined: 07 Aug 2005
Posts: 4367
Location: Southeast Georgia, USA

PostPosted: Fri 15 Jul 2011, 18:37    Post subject: Which Lyricue Will Play Best With Fluppy 013?
Subject description: Which Lyricue Will Play Best With Fluppy 013?
 

Can someone advise as to which version of Lyricue (and Precue) is most likely to play nicely with Fluppy 013, please?

https://launchpad.net/~chris-debenham/+archive/lyricue

_________________
Thanks! David
Home page: http://nevils-station.com
Don't google Search! http://duckduckgo.com
Puppy upup Raring 3992 & Lighthouse64-b602
Back to top
View user's profile Send private message Visit poster's website 
rickgtx

Joined: 31 Jul 2011
Posts: 2

PostPosted: Sun 31 Jul 2011, 21:24    Post subject: acpitools  

Is there an acpi package for Lupu that adds
-Suspend and Hibernate support
-Acpi support including automatic power management when you plug or unplug, suspend when you shut the lid or press the sleep button, poweroff when you press the power button.

New to Puppy Linux, I found it this week. I installed Wary 2.1.5 as part as a rescue disk. Now deciding between Lupu 5.2.5 and Fluppy 4.3.1 for my Acer netbook (AOD250 1G mem 1.6 atom processor) from a SD Card.

I really like Lupu but I want the acpi features of Fluppy. I tried adding these to Lupu
acpid-1.0.10-1.pet
acpitool-0.5.7.pet

but can't get the suspend to work or power button. Or the nice shutdown dialog like Fluppy-13.

I need to find the acpi-control and shutdown dialog pkgs
Back to top
View user's profile Send private message 
don570


Joined: 10 Mar 2010
Posts: 3261
Location: Ontario

PostPosted: Sat 06 Aug 2011, 16:12    Post subject:  

rickgtx wrote:
Is there an acpi package for Lupu that adds
-Suspend and Hibernate support


Try Pupshutdown by Radky

http://www.murga-linux.com/puppy/viewtopic.php?t=56077

___________________________________________________

I've made a French version of Fluppy013 that
includes Pupshutdown

http://www.murga-linux.com/puppy/viewtopic.php?t=65222
Back to top
View user's profile Send private message 
rickgtx

Joined: 31 Jul 2011
Posts: 2

PostPosted: Mon 08 Aug 2011, 08:44    Post subject: acpitools  

Thanks. I've been experimenting with PupShutdown in Lupu 5.2.5 but do not seem to have the right setup. The power switch brings up the "acpid" dialog and 30 sec shutdown. Closing the lid or pressing sleep (Fn-F4) has no affect - but in Fluppy-13 it does suspend. However, the /etc/apci/action/suspend.sh script does suspend my Acer AOD250 in Lupu 5.2.5 - the lid event is not captured I guess.

I've downloaded:
acpid-1.0.10-1 http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=43189
acpitool-0.5.7 http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=43190
PupShutdown-1.7.2 http://www.smokey01.com/radky/PupShutdown-1.7.2.pet
PupControl-1.5.3 http://www.smokey01.com/radky/PupControl-1.5.3.pet

The acpi scripts in Fluppy are more complex and it will take me a while to reverse engineer them in to Lupu 5.2.5 - my Linux is pretty rusty.
Back to top
View user's profile Send private message 
tlchost

Joined: 05 Aug 2007
Posts: 1680
Location: Baltimore, Maryland USA

PostPosted: Tue 23 Aug 2011, 03:47    Post subject: pidgin-2.10.0-i486-431  

pidgin-2.10.0-i486-431

http://208.109.22.214/puppy/viewtopic.php?search_id=2080320010&t=64385&sid=e2273dd42352803278f1304df256c6bd

Works with Fluppy 013 here
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 127 of 133 [1983 Posts]   Goto page: Previous 1, 2, 3, ..., 125, 126, 127, 128, 129, 130, 131, 132, 133 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1004s ][ Queries: 12 (0.0275s) ][ GZIP on ]